## libhtml-html5-outline-perl 0.003

=== debian/changelog ===
libhtml-html5-outline-perl (0.003-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#629860.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Jun 2011 00:39:50 +0200
