=== debian/control ===
Source: libhtml-html5-outline-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libcommon-sense-perl,
 libhtml-html5-parser-perl,
 librdf-trine-perl,
 libxml-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-html5-outline-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-html5-outline-perl.git
Homepage: http://search.cpan.org/dist/HTML-HTML5-Outline/

Package: libhtml-html5-outline-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: implementation of the HTML5 Outline algorithm
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 HTML::HTML5::Outline is an implementation of the HTML5 Outline
 algorithm, as per http://www.w3.org/TR/html5/sections.html#outlines .
 .
 The module can output a JSON-friendly hashref, or an RDF model.
