## libhtml-html5-outline-perl 0.006

=== debian/changelog ===
libhtml-html5-outline-perl (0.006-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * use salsa.debian.org in Vcs-* headers

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * set upstream metadata fields:
    Bug-Database Repository
  * set Testsuite header for perl package

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on devscripts dh-buildinfo cdbs
  * stop build-depend explicitly on perl:
    not called directly during build
  * use debhelper compatibility level 13 (not 8);
    build-depend on debhelper-compat (not debhelper)
  * annotate test-only build-dependencies
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.6.0
  * update watch file:
    + use file format 4
    + track only MetaCPAN URI
    + mention gbp --uscan in usage comment
    + use substitution strings
  * update git-buildpackage config: avoid any .git* files
  * update copyright info:
    + use License-Grant and Reference fields;
      add lintian overrides about Reference field
    + update coverage
  * use semantic newlines in long description and copyright fields
  * set environment variable NO_AUTO_INSTALL
    to avoid use of Module::AutoInstall during build,
    and add patch 1001 to use shared module Module::Package;
    build-depend on recent libmodule-package-rdf-perl
  * put aside embedded copy of Scalar::Util during build

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Sep 2021 03:01:30 +0200

libhtml-html5-outline-perl (0.006-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update copyright info:
    + Fix update coverage of convenience code copies.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Fix double-indent subsequent copyright holders.
  * Bump debhelper compatibility level to 8: Corresponding version
    satisfied even in oldstable.
  * Claim compliance with Policy 3.9.5.
  * Fix use canonical Vcs-Git and Vcs-Browser URLs.
  * Update homepage to match upstream META hint.
  * Update watch file to use metacpan.org and www.cpan.org URLs
    (replacing search.cpan.org URL).
  * Relax build-dependency on cdbs, devscripts and debhelper: Needed
    versions satisfied even in oldstable.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 09 Jun 2014 21:36:44 +0200

libhtml-html5-outline-perl (0.006-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.006.
  * Dropped 2001_stupify-Module-Install.patch, modified files were removed.
  * Bumped copyright years, adjusted DEP-5 headers and added/deleted stanzas
    for new and removed files under inc/.
  * Added myself to uploaders and copyright.
  * Updated (build-)dependencies.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 17 Dec 2011 22:22:08 +0100
