=== debian/control ===
Source: libhtml-html5-outline-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-package-rdf-perl (>= 0.014-2~),
 libhtml-html5-parser-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-html5-outline-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-html5-outline-perl
Homepage: https://metacpan.org/release/HTML-HTML5-Outline
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libhtml-html5-outline-perl
Architecture: all
Depends:
 libhtml-html5-parser-perl,
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 librdf-trine-perl,
Description: implementation of the HTML5 Outline algorithm
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
 .
 HTML::HTML5::Outline is an implementation
 of the HTML5 Outline algorithm,
 as per http://www.w3.org/TR/html5/sections.html#outlines .
 .
 The module can output a JSON-friendly hashref, or an RDF model.
